@charset "utf-8";

@import "base_layout.css";
@import "common_parts.css";

/*side_backnumber
************************************************************************************/
.side_backnumber li{
	padding:10px 0 10px 10px;
	background:url(../../img/top/arrow_green.gif) no-repeat left 14px;
	border-bottom:1px solid #6BD4C3;
}

.side_backnumber li .name:before {content: "【" }
.side_backnumber li .name:after {content: "】" }

/*page_list
***********************************************************************************/
#page_report.page_list li{
	margin: 0 0 0 0;
	border-bottom: 1px solid #c0c0c0;
	clear: both;
	line-height: 2.5;
}
#page_report.page_list li:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html #page_report.page_list li{
    height: 1em;
}
#page_report.page_list li{
    display: block;
}
/* ▲ */
/* for IE7 */
*:first-child+html #page_report.page_list li{
	zoom:1;
}

#page_report.page_list li .date{
	width: 10em;
	float: left;
	margin: 0;
}

#page_report.page_list li .name{
	width: 19em;
	float: left;
	padding: 0 0.5em;
	margin: 0 0.5em 0 0;
	font-weight: bold;
}

#page_report.page_list li .title{
	width: 45em;
	overflow: hidden;
	padding-left: 0.5em;
}

#page_report.page_list h3{
	font-size: 30px;
	height: auto;
	width: 100%;
	font-weight: bold;
	padding: 5px 0;
	border-top: 1px solid #000;
	margin: 0 0 15px 0;
	text-indent: 25px;
	background: url(../../img/common/h_bg.gif) no-repeat left top;
}


/* 右サイド
*************************************************************/
/* タイトル
--------------------------------------------*/
#page_report h3{
	padding-top:37px;
	padding-left:22px;
	width:923px;
	height:110px;
	border-top:1px solid #B5B5B5;
	border-bottom:1px solid #B5B5B5;
	background:url(../../news/img/bg_pagetitle.jpg) no-repeat left 1px;
	font-size:30px;
}

#page_report h3.small{
	font-size: 23px;
}

/* 文章 */
#page_report .areaText{
	margin:20px auto;
	width:96%;
	line-height:1.8;
	font-size: 14px;
}

#page_report .areaText p{
	padding: 5px 0;
}

/* 写真 */
#page_report .areaImage{
	margin:30px 0;
	text-align:center;
}
#page_report .areaImage img{
	margin:5px;
	border:3px solid #E4E4E4;
	padding: 1px;
}

#page_report .resize img{
	height:170px;
	width: auto;
	border:3px solid #E4E4E4;
	padding: 1px;
}

/* 大学名 */
#page_report #areaName{
	padding:20px;
	text-align:right;
	background: url(../../img/common/bg_plad_gray.png);
	font-size:18px;
	margin: 0 0 10px 0;
}

